<div class="container body-content">
    <div class="row">
        <div class="col-md-12">
            <article>
                <header>
                    <h2>{{title}}</h2>
                </header>

                <p>
                    {{content}}
                </p>

                <small class="author">
                    {{this.author}}
                </small>

                  <img src="{{this.image}}"
                    class="card-img-top" alt="...">
                <div class="card-body">
                    <h5 class="card-title">Posted by {{this.author}}</h5>
  


                <footer>
                    <div class="pull-right">
                        <a class="btn btn-default btn-xs" href="/">Back &raquo;</a>
                         <a class="btn btn-default btn-xs" href="/article/update">Edit &raquo;</a>
                        <a class="btn btn-default btn-xs" href="/article/delete">Delete &raquo;</a>
    
                    </div>
                </footer>
            </article>
        </div>
    </div>
</div>
